RubyGems Navigation menu

Reverse dependencies for runcom Latest version of the following gems require runcom

Total downloads 125,051

For this version 5,305

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Hippocratic-2.1

Required Ruby Version: ~> 3.1

New versions require MFA: true

Version published with MFA: true

Links: